Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1317

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2005-1317
Last Modified 05 Sep 2008 04:48:49
Published 25 Apr 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1317

Summary

Cross-site scripting (XSS) vulnerability in Horde Chora module before 1.2.3 allows remote attackers to inject arbitrary web script or HTML via the parent's frame page title.

Vulnerable Systems

Application

  • Horde Chora 1.1

  • Horde Chora 1.2

  • Horde Chora 1.2.2


References

MLIST - 20050422 Chora 1.2.3 (final)

SECUNIA - 15083

CONFIRM - http://cvs.horde.org/diff.php/chora/docs/CHANGES?r1=1.45.2.34&r2=1.45.2.37&ty=h


Last Updated: 27 May 2016 10:40:06